﻿.panelAccountBusinessItemPhotosHeader
{
    float: left;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    margin-top: 10px;
}

.panelAccountBusinessItemCatalogHeader
{
    float: left;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    margin-top: 10px;
}

.panelAccountListBusinessHeader
{
    float: left;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    margin-top: 10px;
}

.infoMsgInv, .validationMsgErrorRequiredInv
{
    font-weight: bold;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.articleGallery > a
{
    float: left;
}

.articleGallery > span
{
    line-height: 20px;
    margin-top: 5px;
    float: left;
    clear: both;
}

.articleGallery
{
    border-bottom: 1px solid #B0B1B2;
    border-right: 1px solid #B0B1B2;
    border-top: 1px solid #B0B1B2;
    float: left;
    margin: 0 19px 14px 0;
    padding: 6px 6px 6px 0;
    max-width: 293px;
    position: relative;
}

.articleGallery img
{
    max-width: 293px;
    border: 0;
}

.hz_article_socialmedia_div
{
    float: left;
    width: 100%;
    margin: 10px 0;
}

.articleGalleryOverlay
{
    background-position: left top;
    height: 19px;
    position: absolute;
    width: 20px;
    bottom: 10px;
    right: 10px;
    background-image: url('pics/more_gallery.png');
    background-repeat: no-repeat;
}

.tiptip.size_50, .contactForm .size_100
{
    padding-left: 3px;
}

.contactForm .size_100, .contactForm textarea.size_100
{
    width: 355px;
}

.PanelContentMainMiddlePayment .regElement
{
    width: 513px;
}

.lbl-Expl
{
    font-size: smaller;
}

.Info-PanelProminent-Item-date
{
    margin-bottom: 6px;
}

.Info-PanelProminent-Item-LabelName
{
    margin-bottom: 2px;
}

.ForgetPassword-msg
{
    float: left;
    width: 100%;
    padding: 10px 0;
}

.PanelUniversalTeaser
{
    background-position: center center;
    float: left;
    width: 230px;
    height: 179px;
    margin: 3px 0 10px 2px;
}

.buttonUniversalTeaser
{
    float: right;
    margin: 127px 0 0 0;
}

.StartPage-Image
{
    float: left;
    padding: 20px;
    width: 190px;
}

.StartPage-Image img
{
    width: 160px;
    height: 160px;
}

.PanelEchoRSSItem
{
    float: left;
    width: 95%;
}

.MoreRssFeedEcho
{
    height: 100%;
    width: 100%;
    float: left;
    margin-bottom: 5px;
    margin-top: 10px;
    font-family: Arial,Sans-Serif;
    font-size: 8pt;
    color: #3f4137;
}

.hz_content_SubMenuActiv
{
    padding-right: 22px;
    padding-bottom: 6px;
    padding-top: 7px;
    text-align: right;
    height: 14px;
    width: 226px;
    color: #222;
    background: transparent url("pics2/bgd/menu_active_bgd2.png") no-repeat;
    background-position: right;
}

.hz_content_SubMenu
{
    padding-right: 20px;
    padding-bottom: 5px;
    padding-top: 7px;
    height: 14px;
    text-align: right;
    width: 226px;
    border-bottom: 1px solid #e0e0e0;
}

.hz_content_SubMenuActiv a
{
    font-family: georgia,arial,serif;
    font-size: 12px;
    text-decoration: none;
    color: #222;
}

.hz_content_SubMenu a
{
    font-family: georgia,arial,serif;
    font-size: 12px;
    text-decoration: none;
    color: #838273;
}

.hz_content_SubMenu a:hover
{
    cursor: pointer;
    color: #222;
}

.messageChangeAccessData
{
    margin-top: 22px;
    float: left;
}

.infoChangeAccessData
{
    margin-top: 10px;
    float: left;
}

.PanelChangeAccessData
{
    float: left;
    width: 100%;
    margin-top: -10px;
    margin-left: 5px;
}

#ul_footer_top #lbl_Copyright
{
    vertical-align: top;
}

.PanelMainContentLeft
{
    float: left;
    width: 250px;
}

.PanelMemorialDaysScrollable
{
    float: left;
    width: 466px;
    height: 150px;
    background: transparent url('pics2/bgd/bgd_middle_pictures-w-466px-h-150px.png') no-repeat scroll left top;
    display: block;
}

.PanelMemorialDaysScrollableLarge
{
    float: left;
    width: 958px;
    height: 150px;
    background: transparent url('pics2/bgd/bgd_middle_pictures-w-958px-h-150px.png') no-repeat scroll left top;
    display: block;
}

.ModuleMiddlePanelScrollable
{
    width: 450px;
    height: 100px;
}

#ctl00_ContentPlaceHolder1_ctl10_PanelMemorialDaysLarge .ModuleMiddlePanelScrollable
{
    width: 954px;
    height: 100px;
}

.ModuleHeaderPanelScrollable
{
    padding: 10px;
    color: #8b9183;
    display: block;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 8px;
}

.jcarousel-skin-memorial .jcarousel-prev-horizontal
{
    background: transparent url('../pets/pics/icon_left.png') no-repeat scroll left top;
    height: 32px;
    width: 32px;
    left: 3px;
    position: absolute;
    top: 21px;
    left: 10px;
    cursor: pointer;
}

.jcarousel-skin-tango .jcarousel-next-horizontal
{
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url('../pets/pics/icon_right.png') no-repeat 0 0;
}

.firmHeader
{
    float: left;
    width: 100%;
    margin: 0 -10px 13px 0;
    height: 75px;
}

.PanelFirmName
{
    float: left;
    width: 300px;
    padding: 10px 0 10px 0;
    font-size: large;
}

.PanelForButtonSaveSetting
{
    width: 100%;
    float: right;
    margin: 15px 10px 0 0;
}

.PanelFirmLogo
{
    float: right;
    margin-right: 21px;
    margin-top: 12px;
}

.ImageFirmLogo
{
    border-width: 0;
    border-style: none;
    float: left;
    max-width: 149px;
    max-height: 55px;
}

.ReportComment
{
    float: left;
    width: 100%;
    padding: 10px;
}

.PanelButtonReport
{
    width: 100%;
    float: left;
    margin-top: 8px;
    margin-bottom: 2px;
}

.PanelCommentRight
{
    float: left;
    width: 465px;
}

.ImageComment
{
    float: left;
    width: 40px;
    height: 45px;
}

.PanelImageComment
{
    float: left;
    width: 65px;
}

.dateComment
{
    color: green;
    font-size: 7pt;
}

.input_watermarkComment
{
    padding: 10px;
    float: left;
    -moz-box-shadow: inset 1px 0 100px #e0e0e0;
    -webkit-box-shadow: inset 1px 0 100px #e0e0e0;
    box-shadow: inset 1px 0 100px #e0e0e0;
    color: #b6b6b6;
}

.inputComment
{
    padding: 10px;
    float: left;
    -moz-box-shadow: inset 1px 0 100px #e0e0e0;
    -webkit-box-shadow: inset 1px 0 100px #e0e0e0;
    box-shadow: inset 1px 0 100px #e0e0e0;
}

.LinksComment
{
    float: right;
    margin-right: 10px;
    color: gray;
    text-decoration: none;
    font-size: 9pt;
    cursor: pointer;
}

.LinksComment:hover
{
    color: #000;
    text-decoration: underline;
}

.PanelViewComment
{
    float: left;
    width: 100%;
    font-size: 10pt;
    font-family: Arial,Helvetica,Sans-Serif;
}

.buttonNewComment
{
    margin-top: 5px;
    margin-left: 3px;
    float: left;
}

.numberComment
{
    color: #8f827c;
    font-size: 12pt;
    margin-left: 5px;
    float: left;
}

.LabelTitleAllComment
{
    color: #95322e;
    font-size: 12pt;
    float: left;
}

.CommentTop
{
    float: left;
    width: 100%;
    color: #413042;
    font-size: 10pt;
    font-family: Arial,Helvetica,Sans-Serif;
    margin-top: 15px;
}

._LabelTiersitterboerse
{
    float: left;
    padding-top: 3px;
}

.ratingButton
{
    background-color: #fff;
    color: #000;
    margin-left: 10px;
    width: 60px;
    height: 20px;
    font-size: 8pt;
    cursor: pointer;
}

.rating
{
    width: 100%;
    float: left;
}

.NameLinkPanelRegionGraves
{
    float: left;
}

.DatePanelRegionGraves
{
    float: left;
}

.PanelImageMarketplace
{
    float: left;
    margin-right: 5px;
    margin-top: 1px;
}

.stylePlay
{
    z-index: 2;
    width: 80px;
    height: 80px;
    position: absolute;
    margin-top: 20px;
    margin-left: -150px;
    border: none;
}

.PanelHelpForBoxy
{
    width: 100%;
    margin-top: 10px;
    margin-right: 5px;
    margin-bottom: 10px;
}

._AllOverview
{
    width: 100%;
    float: right;
    padding-top: 8px;
    padding-bottom: 3px;
}

._RSSDescription
{
    vertical-align: top;
    clear: both;
}

.PanelTitle
{
    width: 100%;
    padding-bottom: 5px;
}

table.boxy-wrapper
{
    left: calc(100%/2 - 447px) !important;
}

.RSSBlock
{
    float: left;
    width: 464px;
    margin-right: 20px;
    padding-bottom: 5px;
    border-top-width: 2px;
    border-top-style: solid;
    border-top-color: silver;
}

.rssImage
{
    float: left;
    padding: 1px;
    border: 1px solid #999;
    max-width: 125px;
    margin-right: 10px;
    padding-top: 5px;
}

.HyperlinkRssBlock:hover
{
    color: #000;
    float: right;
    padding-top: 4px;
    font-weight: bold;
    text-decoration: none;
}

.HyperlinkRssBlock
{
    color: #8b9183;
    font-weight: bold;
    padding-top: 4px;
    float: right;
    text-decoration: none;
}

body
{
}

.startPageMainPanel
{
    width: 948px;
}

.Panel_Top
{
    width: 948px;
}

.Panel_Left
{
    float: left;
    margin-right: 10px;
    width: 229px;
    min-height: 50px;
}

.Panel_Middle
{
    float: left;
    margin-right: 0;
    width: 480px;
    min-height: 50px;
}

.Panel_Right
{
    float: left;
    width: 229px;
    min-height: 50px;
}

.Panel_Bottom
{
    width: 948px;
    height: 100%;
}

.ULInMediaMainPanel
{
    float: left;
    margin-top: 20px;
    width: 919px;
    height: 180px;
    border: 1px solid #d5d6c0;
}

.ULInMediaPanelContent
{
    padding-left: 20px;
    padding-right: 20px;
}

.linkMoreMediaVoices
{
    color: #7d775c;
    font-family: georgia,arial,serif;
    font-size: 16px;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none;
}

.MediaItemPanel
{
    font-style: italic;
    float: left;
    width: 270px;
    margin-right: 34px;
    margin-top: 15px;
}

.MediaItemPanelLast
{
    font-style: italic;
    float: left;
    width: 270px;
    margin-top: 15px;
}

.MediaItemImage
{
    margin-bottom: 20px;
}

.ULINMediaHeaderDiv
{
    color: #7d775c;
    font-family: perpetua,Times New Roman;
    font-size: 22px;
    font-variant: normal;
    font-weight: normal;
    padding-left: 25px;
    padding-top: 10px;
}

.ModuleHeaderPanel, .ModuleHeaderPanel-announcements
{
    float: left;
    background: url("pics2/bgd/modul_header_bgd.png") no-repeat left top;
    width: 213px;
    height: 26px;
    padding-left: 14px;
    padding-top: 5px;
    line-height: 25px;
    font-family: georgia,arial,serif;
    color: #fff;
    font-size: 8.5pt;
}

.ModulePanel-announcements
{
    float: left;
    margin-left: 0;
    margin-top: 0;
}

.ModuleHeaderPanel1
{
    float: left;
    background: url("pics2/bgd/modul_header_bgd.png") no-repeat left top;
    width: 215px;
    height: 26px;
    padding-left: 14px;
    padding-top: 5px;
    line-height: 25px;
    font-family: georgia,arial,serif;
    color: #fff;
    font-size: 8.5pt;
}

.ModuleHeaderPanel2
{
    float: left;
    background: url("pics2/bgd/modul_header_bgd2.png") no-repeat left top;
    width: 215px;
    height: 9px;
    padding-left: 14px;
    font-family: georgia,arial,serif;
    color: #fff;
}

.ModuleMiddlePanel, .ModuleMiddlePanel-announcements
{
    float: left;
    background: transparent url("pics2/bgd/modul_middle_bgd.png") repeat-y left top;
    width: 200px;
    padding-left: 14px;
    padding-right: 14px;
}

.ModuleMiddlePanel-video
{
    float: none;
    background: transparent url("pics2/bgd/modul_middle_bgd.png") repeat-y left top;
    padding-left: 10px!important;
    padding-top: 10px!important;
    padding-bottom: 5px!important;
    width: 224px!important;
}

.ModuleMiddlePanel1
{
    float: left;
    background: transparent url("pics2/bgd/modul_middle_bgd.png") no-repeat left top;
    width: 201px;
    padding-left: 14px;
    padding-right: 14px;
}

.ModuleMiddlePanel2
{
    float: left;
    background: transparent url("pics2/bgd/modul_middle_bgd.png") no-repeat left top;
    width: 195px;
    padding: 8px 14px 8px 19px;
}

.ModuleFooterPanel, .ModuleFooterPanel-announcements
{
    float: left;
    background: url("pics2/bgd/modul_footer_bgd.png") no-repeat left top;
    width: 228px;
    height: 16px;
}

.ModuleFooterPanel1
{
    float: left;
    background: url("pics2/bgd/modul_footer_bgd.png") no-repeat left top;
    width: 229px;
    height: 16px;
}

.RegionGravesMainPanel
{
    width: 200px;
    height: 160px;
    border: 1px solid #d5d6c0;
    margin-bottom: 20px;
}

.NewsMainPanel
{
    width: 200px;
    height: 240px;
    border: 1px solid #d5d6c0;
    margin-bottom: 20px;
}

.RatgeberMainPanel
{
    width: 200px;
    height: 160px;
    border: 1px solid #d5d6c0;
    margin-bottom: 7px;
}

.ScrollableMainPanel
{
    margin-top: 3px;
    width: 470px;
    height: 246px;
    margin-bottom: 7px;
}

.Scrollable_MainPanel_GS
{
    width: 470px;
    height: 246px;
    background: url("pics2/scroll/gs_bgd.png") no-repeat left top;
}

.Scrollable_MainPanel_Panel2
{
    width: 470px;
    height: 246px;
    background: url("pics2/scroll/panel2.png") no-repeat left top;
}

.Scrollable_MainPanel_Panel3
{
    width: 470px;
    height: 246px;
    background: url("pics2/scroll/panel3.png") no-repeat left top;
}

.Scrollable_Portal_MainPanel_Panel
{
    width: 470px;
    height: 246px;
    background: url("pics2/scroll/bg_trauerportal.png") no-repeat left top;
}

.Scrollable_Portal_MainPanel_Panel h1
{
    margin-bottom: 0;
}

.Scrollable_ShowTour_MainPanel_Panel
{
    width: 470px;
    height: 246px;
    background: url("pics2/scroll/bg_Tour.png") no-repeat left top;
}

.Scrollable_Branchenbuch_MainPanel_Panel
{
    width: 470px;
    height: 246px;
    background: url("pics2/scroll/bg_branchenbuch2.png") no-repeat left top;
}

.Scrollable_Traueranzeigen_MainPanel_Panel
{
    width: 470px;
    height: 246px;
    background: url("pics2/scroll/bg_traueranzeigen.png") no-repeat left top;
}

.InnerScrollablePanel
{
    width: 470px;
    height: 246px;
}

div.scrollable
{
    float: left;
    position: relative;
    overflow: hidden;
    width: 470px;
    height: 246px;
}

div.scrollable div.items
{
    width: 20000em;
    position: absolute;
}

.scrollableitemdivs
{
    float: left;
    overflow: hidden;
    width: 470px;
}

div.navi
{
    height: 20px;
    margin-left: 328px;
    width: 200px;
}

a.prev, a.next, a.prevPage, a.nextPage
{
    background: transparent url("pics2/scroll/next_bgd.png") no-repeat left top;
    cursor: pointer;
    display: block;
    float: left;
    margin-top: -244px;
    margin-left: 442px;
    height: 39px;
    width: 24px;
    position: relative;
}

a.prev, a.prevPage
{
    background: transparent url("pics2/scroll/prev_bgd.png") no-repeat left top;
    cursor: pointer;
    display: block;
    float: left;
    height: 39px;
    width: 24px;
    margin-top: -244px;
    margin-left: 4px;
    position: relative;
}

.Scrollable_MainPanel
{
    width: 430px;
    height: 220px;
    padding: 10px;
}

.ScrollableHeaderLabel
{
    float: left;
    width: 390px;
    margin-left: 40px;
    margin-top: 10px;
    font-family: georgia,arial,serif;
    font-size: 20px;
    color: #828172;
}

.Scrollable_TextPanel
{
    float: left;
    width: 195px;
    height: 148px;
    padding-top: 25px;
    padding-right: 10px;
    margin-left: 25px;
    line-height: 15px;
    font-family: Georgia,arial,serif;
    font-size: 8.5pt;
    color: #3f4137;
}

.Scrollable_TextPanel ul
{
    line-height: 18px;
    margin-left: 0;
    margin-top: 7px;
    padding-left: 15px;
}

.scrollableButtonDiv
{
    margin-left: 23px;
}

.Scrollable_ImagePanel
{
    float: left;
    width: 200px;
    margin-top: 15px;
}

.button_main_panel
{
    float: left;
    color: #fff;
    font-family: Georgia,Arial,Sans-Serif;
    font-size: 8.5pt;
    margin-right: 7px;
}

.button_main_panel_LOGOUT
{
    float: right;
    color: #fff;
    font-family: Georgia,Arial,Sans-Serif;
    font-size: 8.5pt;
    margin-bottom: 80px;
}

.button_main_panel_STAT
{
    color: #fff;
    font-family: Georgia,Arial,Sans-Serif;
    font-size: 8.5pt;
    float: left;
    margin-left: 20px;
}

.button_main_panel_register
{
    color: #fff;
    font-family: Georgia,Arial,Sans-Serif;
    font-size: 8.5pt;
    margin-right: 7px;
}

.button_bgd_left
{
    float: left;
    background: transparent url("pics2/bgd/button_left.png") no-repeat left top;
    width: 10px;
    height: 31px;
}

.button_bgd_leftFAQ
{
    float: left;
    background: transparent url("pics2/bgd/button_left.png") no-repeat left top;
    width: 10px;
    height: 31px;
}

.button_bgd_middleFAQ
{
    float: left;
    height: 31px;
    width: 101px;
    text-align: center;
    color: #fff;
    font-family: Georgia,Arial,Sans-Serif;
    font-size: 8.5pt;
    text-decoration: none;
    line-height: 31px;
    border: none;
    cursor: pointer;
    background: transparent url("pics2/bgd/button_middle.png") left top;
}

.button_bgd_middleFAQ a
{
    text-decoration: none;
    color: #fff;
    font-family: Georgia,Arial,Sans-Serif;
    font-size: 8.5pt;
}

.button_bgd_rightFAQ
{
    background: transparent url("pics2/bgd/button_right.png") no-repeat left top;
    width: 11px;
    height: 31px;
}

.button_bgd_middle
{
    height: 31px;
    width: 101px;
    text-align: center;
    color: #fff;
    font-family: Georgia,Arial,Sans-Serif;
    font-size: 8.5pt;
    text-decoration: none;
    float: left;
    line-height: 31px;
    border: none;
    cursor: pointer;
    background: transparent url("pics2/bgd/button_middle.png") left top;
}

.button_bgd_middle_repeatX
{
    height: 31px;
    width: auto;
    text-align: center;
    color: #fff;
    font-family: Georgia,Arial,Sans-Serif;
    font-size: 8.5pt;
    text-decoration: none;
    float: left;
    line-height: 31px;
    border: none;
    cursor: pointer;
    background: transparent url("pics2/bgd/button_middle.png") left top;
    background-repeat: repeat-x;
}

.NewsPanel
{
    overflow: hidden;
}

.button_bgd_middle a
{
    text-decoration: none;
    color: #fff;
    font-family: Georgia,Arial,Sans-Serif;
    font-size: 8.5pt;
}

.button_bgd_right
{
    float: left;
    background: transparent url("pics2/bgd/button_right.png") no-repeat left top;
    width: 11px;
    height: 31px;
}

.SearchMainPanel
{
    width: 459px;
    height: auto;
    margin-left: 10px;
    margin-top: 5px;
    margin-bottom: 0;
}

.StatisticsMainPanel
{
    width: 470px;
    text-align: center;
    margin-bottom: 10px;
}

.StatisticsLabel
{
    font-family: Georgia,Arial,Sans-Serif;
    font-size: 10pt;
    color: #828172;
}

.SeperatePanel
{
    background: transparent url("pics2/bgd/trennlinie_middle.png") no-repeat left top;
    width: 470px;
    height: 1px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.ddl_Time
{
    float: left;
    color: #7f816e;
    width: 150px;
    margin-right: 10px;
    margin-top: 4px;
    font-size: 8.5pt;
    height: 20px;
    border: 1px solid #aaa;
}

.tbx_Name
{
    float: left;
    margin-right: 10px;
    margin-top: 4px;
    width: 148px;
    font-size: 8.5pt;
    height: 16px;
    border: 1px solid #aaa;
    vertical-align: middle;
}

.ul_button_frontpage_search
{
    background: transparent url("pics/Buttons/Button_neu.jpg") no-repeat left top;
    width: 128px;
    height: 21px;
    float: left;
    margin-left: 7px;
    cursor: pointer;
    color: #3f4137;
    font-size: 8pt;
    margin-top: 3px;
    border-style: none;
    text-align: center;
    font-family: Arial Unicode MS;
    vertical-align: middle;
}

.SearchHeaderLabel
{
    font-family: georgia,arial,serif;
    color: #828172;
    font-size: 12pt;
}

.search_watermark
{
    color: #7f816e;
    float: left;
    margin-right: 10px;
    margin-top: 4px;
    width: 148px;
    font-size: 8.5pt;
    height: 16px;
    border: 1px solid #aaa;
}

.tbx_ddl_Regions
{
    color: #7f816e;
    float: left;
    margin-right: 10px;
    margin-top: 4px;
    width: 132px;
    font-size: 8.5pt;
    height: 18px;
    border: 1px solid #aaa;
}

.ProminentItemMainPanel, .ProminentLastItemMainPanel
{
    float: left;
    margin-top: 6px;
    margin-bottom: 0;
    font-size: 8pt;
    color: #3f4137;
}

.NameLinkRegionGraves
{
    color: #3f4137;
}

.CandleItemMainPanel
{
    margin-top: 15px;
    height: 85px;
    overflow: hidden;
}

.CandleItemWithoutTextMainPanel
{
    margin-top: 15px;
    overflow: hidden;
    height: 48px;
    width: 200px;
}

.ImagePanelProminentItem
{
    float: left;
}

.ImagePanelProminentItem img
{
    border: 0;
    outline: 0;
}

.InfoPanelProminentItem
{
    float: left;
    width: 140px;
    padding-left: 10px;
    font-family: Arial,Sans-Serif;
    font-size: 8pt;
    line-height: 13px;
    padding-top: 1px;
}

.InfoPanelCondolenceItem
{
    float: left;
    width: 190px;
    padding-left: 10px;
    font-family: Arial,Sans-Serif;
    font-size: 8pt;
    line-height: 13px;
    padding-top: 1px;
}

.InfoPanelCondolenceItem a
{
    font-family: Arial,Sans-Serif;
    text-decoration: none;
    color: #7b032a;
}

.InfoPanelCondolenceItem a:hover
{
    text-decoration: underline;
}

.InfoPanelProminentItem a
{
    font-family: Arial,Sans-Serif;
    font-size: 8pt;
    text-decoration: none;
    color: #7b032a;
}

.InfoPanelProminentItemLink
{
    font-family: Arial,Sans-Serif;
    font-size: 8pt;
    text-decoration: none;
    color: #7b032a!important;
    padding-left: 15px;
}

.InfoPanelProminentItem a:hover
{
    text-decoration: underline;
}

.NewsItemMainPanel
{
    line-height: 14px;
    margin: 10px;
}

.NewsItemHeaderLabel
{
    font-family: Arial,Sans-Serif;
    font-weight: bold;
    font-size: 8pt;
    text-decoration: none;
    color: #3f4137;
}

.NewsItemTextLabel
{
    font-family: Arial,Sans-Serif;
    font-size: 8pt;
    text-decoration: none;
    color: #3f4137;
}

.NewsItemHyperlinkMore
{
    font-family: Arial,Sans-Serif;
    font-size: 8pt;
    text-decoration: underline;
    color: #3f4137;
}

.NewsItemHyperlinkMore:hover
{
    color: #999;
}

.RatgeberText
{
    font-family: Arial,Sans-Serif;
    font-size: 8pt;
    color: #3f4137;
    margin-bottom: 6px;
    margin-top: 10px;
}

.RatgeberLinkList a
{
    font-family: Arial,Sans-Serif;
    font-size: 8pt;
    text-decoration: underline;
    color: #3f4137;
}

.RatgeberLinkList a:hover
{
    color: #999;
}

.RatgeberShowall
{
    text-align: right;
}

.RatgeberShowall a
{
    font-family: Arial,Sans-Serif;
    font-size: 8pt;
    text-decoration: underline;
    color: #3f4137;
}

.RatgeberShowall a:hover
{
    color: #999;
}

.RatgeberList
{
    margin: 10px;
}

.RegionGraveMainPanel
{
    padding-top: 7px;
    font-family: Arial,Sans-Serif;
    font-size: 8pt;
    color: #3f4137;
    width: 100%;
    float: left;
}

.RegionGraveMainPanel a
{
    font-family: Arial,Sans-Serif;
    font-size: 8pt;
    color: #3f4137;
}

.RegionGraveMainPanel a:hover, .ProminentLastItemMainPanel a:hover
{
    color: #3f4137;
}

.RegionGravesList
{
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}

.RegionGravesShowall
{
    text-align: right;
    padding-right: 10px;
    font-family: Arial,Sans-Serif;
    font-size: 8pt;
    color: #3f4137;
}

.RegionGravesShowall a
{
    font-family: Arial,Sans-Serif;
    font-size: 8pt;
    color: #3f4137;
}

.RegionGravesShowall a:hover
{
    color: #999;
}

.PanelAssistanceMain
{
    float: left;
    width: 760px;
    height: 140px;
    margin-left: -17px;
}

.PanelAssistanceMain p
{
    margin-left: 20px;
    color: #444;
    font-size: 8pt;
    font-family: Arial;
    line-height: 15px;
}

.PanelAssistanceMain a
{
    font-size: 8pt;
    font-family: Arial;
    color: #444;
    text-decoration: none;
}

.PanelAssistanceMain a:hover
{
    color: #999;
}

.moreLinkAssistance
{
    margin-left: 20px;
}

.PanelSeperatorLong
{
    float: left;
    height: 9px;
    margin-bottom: 5px;
    margin-top: -7px;
    padding: 0;
    text-align: center;
    width: 950px;
}

.PanelSeperatorLong img
{
    width: 950px;
    height: 1px;
}

.PanelMainTab
{
    border-left: 1px solid #d5d6c0;
    border-top: 1px solid #d5d6c0;
    border-bottom: 1px solid #d5d6c0;
    overflow: hidden;
}

.TabPanelLeft
{
    float: left;
    width: 369px;
}

.TabPanelRight
{
    float: left;
    width: 355px;
    height: 140px;
}

h2
{
    color: #848475;
    font-family: georgia,arial,serif;
    font-size: 12pt;
    font-weight: normal;
    margin-bottom: 7px;
}

.AssistanceHeaderLabel
{
    font-family: georgia,arial,serif;
    color: #848475;
    font-size: 12pt;
}

.PanelHelpfulLinksAssistance
{
    float: left;
    width: 199px;
    height: 190px;
    line-height: 20px;
}

.PanelHelpfulLinksAssistance a
{
    font-size: 8pt;
    font-family: Arial;
    color: #444;
}

.PanelHelpfulLinksAssistance a:hover
{
    color: #aaa;
}

.PanelHelpfulLinks
{
    float: left;
    width: 199px;
    height: 190px;
    line-height: 20px;
    border-right: 1px solid #d5d6c0;
    border-top: 1px solid #d5d6c0;
    border-bottom: 1px solid #d5d6c0;
}

.PanelHelpfulLinks a
{
    font-size: 8pt;
    color: #3f4137;
}

.PanelHelpfulLinks a:hover
{
    color: #aaa;
}

.PanelHelpfulLinksHeader
{
    height: 30px;
    width: 199px;
    background-color: #d5d6c0;
}

.PanelHelpfulLinksText
{
    height: 140px;
    width: 199px;
    margin-top: 12px;
    padding-left: 0;
    margin-bottom: 10px;
}

ul.tabs
{
    list-style: none;
    margin: 0!important;
    padding: 0;
    height: 30px;
}

.normalLI
{
    float: left;
    text-indent: 0;
    padding: 0;
    margin-right: 2px;
    list-style-image: none!important;
}

.lastLI
{
    float: left;
    text-indent: 0;
    padding: 0;
    list-style-image: none!important;
}

ul.tabs a
{
    font-family: georgia,arial,serif;
    font-size: 15px;
    display: block;
    height: 30px;
    line-height: 30px;
    width: 178px;
    text-align: center;
    text-decoration: none;
    padding: 0;
    margin: 0;
    position: relative;
    top: 0;
    background-color: #d5d6c0;
    color: #3f4137;
}

ul.tabs a:active
{
    outline: none;
}

ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a
{
    cursor: default!important;
    background-color: #fff;
    color: #3f4137;
    height: 30px;
}

div.pane
{
    padding: 10px;
    color: #3f4137;
    background: #fff;
    height: 140px;
}

.LabelHelpfulLinks
{
    font-family: georgia,arial,serif;
    font-size: 13px;
    display: block;
    height: 25px;
    padding-left: 10px;
    color: #3f4137;
}

.PanelHelpfulLinksPlaceholder
{
    margin-top: 10px;
}

.FeedbackLabel
{
    font-family: Arial,Sans-Serif;
    font-size: 8pt;
}

.CustomerLabel
{
    font-family: Arial,Sans-Serif;
    font-size: 8pt;
    font-style: italic;
}

.ModuleCFPanel
{
    height: 55px;
    margin-right: 15px;
    margin-top: 7px;
}

.CFShowall, .CFShowall-announcements
{
    height: 100%;
    vertical-align: bottom;
    margin-bottom: 5px;
    text-align: right;
    margin-right: 15px;
    margin-top: 4px;
    font-family: Arial,Sans-Serif;
    font-size: 8pt;
    color: #3f4137;
}

.CFShowall a, .CFShowall-announcements a
{
    font-family: Arial,Sans-Serif;
    font-size: 8pt;
    color: #3f4137;
}

.CFShowall a:hover, .CFShowall-announcements a:hover
{
    color: #aaa;
}

.FeedbackList
{
    margin-left: 10px;
    margin-top: 10px;
    margin-right: 10px;
}

.AddFreeMemorialMainPanel
{
    float: left;
    background: transparent url("pics2/bgd/kostenlose_kb_button.png") no-repeat left top;
    width: 229px;
    height: 129px;
}

.AddFreeMemorialButtonPanel
{
    margin-top: 80px;
    margin-left: 12px;
}

.AddFreeMemorialMainPanel105x229
{
    float: left;
    background: transparent url("pics2/bgd/kostenlose_kb_button105x229.png") no-repeat left top;
    width: 229px;
    height: 110px;
}

.AddFreeMemorialButtonPanel105x229
{
    margin-top: 70px;
    margin-left: 12px;
}

.ShowTourMainPanel
{
    float: left;
    background: transparent url("pics2/bgd/show_tour_button.png") no-repeat left top;
    width: 229px;
    height: 83px;
    margin-bottom: 10px;
}

.button_main_panel.btn-edit-article
{
    float: left;
    clear: both;
}

.articleGalleryGrid
{
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.articleGalleryGrid > a > img
{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    max-width: 190px;
    max-height: 190px;
    border: 0;
}

.LastCandlesItemPanel
{
    height: 200px;
    overflow: hidden;
    float: left;
}

.LastCondolencesItemPanel
{
    height: 211px;
    overflow: hidden;
    float: left;
}

.LastVirtualGiftsItemPanel
{
    overflow: hidden;
    float: left;
    height: 188px;
}

.LastCandlesItemWithoutTextPanel
{
    height: 190px;
    overflow: hidden;
    float: left;
}

.header_blumen_cell
{
    line-height: 20px;
    height: 122px;
}

.NWZHotlinePanel
{
    margin-top: 10px;
    font-size: 16px;
    font-family: Georgia,Arial;
    color: #828172;
}

.addObituaryLinkDiv
{
    float: left;
    background: transparent url("pics2/bgd/anzeige-online-aufgeben.jpg") no-repeat left top;
    width: 218px;
    height: 75px;
    cursor: pointer;
}

.addSiteImage
{
    float: left;
    height: 173px;
    margin-right: 6px;
    margin-top: 3px;
    width: 230px;
}

.addSiteImageAktionNWZ
{
    float: left;
    height: 173px;
    margin-right: 6px;
    margin-top: 3px;
    width: 230px;
}

.logo_right
{
    float: left;
    margin-left: 500px;
    margin-top: 20px;
}

div.if_calendar
{
    margin-top: 11px;
    margin-bottom: 11px;
}

.headerSearchButtonDiv
{
    float: left;
    border-right: none;
    padding-right: 0;
    margin-right: 0;
}

.textBoxesHeader
{
    float: left;
    padding-top: 5px;
}

.textBoxesHeader input
{
    margin-right: 10px;
    width: 100px;
}

.headerSearch
{
    float: right;
    margin-right: 0;
}

.header_blumen_div
{
    float: left;
    height: 122px;
    margin-left: 20px;
    width: 630px;
    background: transparent url("pics2/bgd/header_blumen.jpg") no-repeat left top;
}

.ui-tabs-hide
{
    display: none;
}

.tabBox
{
    width: 480px;
    height: 252px;
    padding-bottom: 8px;
}

.headerAccount
{
    float: right;
    margin-right: 5px;
}

.headerStatistics
{
    float: left;
    margin-left: 266px;
    margin-top: 33px;
}

.button_bgd_login
{
    width: 72px;
    height: 23px;
    float: left;
    color: #fff;
    text-decoration: none;
    background: transparent url("pics2/bgd/bgd_login.png") no-repeat left top;
}

.button_bgd_register
{
    float: left;
    width: 155px;
    height: 23px;
    color: #fff;
    text-decoration: none;
    background: transparent url("pics2/bgd/bgd_register.png") no-repeat left top;
}

.tab_header_label
{
    float: left;
    margin-top: 20px;
    margin-left: 40px;
    font-size: 22px;
    font-family: Georgia;
    font-style: italic;
    width: 400px;
}

.tab_list
{
    float: left;
    width: 400px;
    list-style-type: none;
    padding: 0;
    margin-left: 37px;
    margin-top: 20px;
    margin-bottom: 30px;
    line-height: 20px;
}

.tab_list li
{
    background-repeat: no-repeat;
    background-position: 0 2px;
    padding-left: 24px;
}

.button_panel
{
    margin-left: 37px;
}

.ui-widget-content .button_panel a
{
    color: #fff;
}

.slideshow
{
    margin-bottom: 11px;
    margin-top: 15px;
}

.fleurop
{
    padding: 20px;
    width: 190px;
    float: left;
}

.quicklinks
{
    float: left;
    margin-top: 10px;
    font-size: 17px;
    font-family: Georgia;
    line-height: 35px;
}

.quicklinks ul
{
    list-style-type: none;
    padding: 0;
}

.quicklinks ul a
{
    text-decoration: none;
    color: #7b032a;
}

.quicklinks ul a:hover
{
    color: #999;
}

.statistics_main_div
{
    float: left;
    font-family: Georgia;
    color: #828172;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 13px;
    margin-top: 20px;
    text-align: center;
    width: 219px;
    min-height: 40px;
}

.statistics_wide_main_div
{
    float: left;
    font-family: Georgia;
    color: #828172;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 13px;
    margin-top: 10px;
    text-align: center;
    width: 469px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical
{
    background: transparent url(pics/button_carousel_prev_vertical.jpg) no-repeat scroll 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical
{
    background: transparent url(pics/button_carousel_next_vertical.jpg) no-repeat scroll 0 0;
}

.statisticsMainPanel
{
    background: transparent url("pics/counter_module_gs.jpg") no-repeat left top;
    text-align: right;
    width: 460px;
    height: 66px;
    padding-top: 10px;
    padding-right: 15px;
    font-family: Georgia;
    font-style: italic;
    font-size: 16px;
}

.statisticsMainPanel a
{
    color: #3f4137;
    text-decoration: underline;
    font-size: 11px;
    font-family: Arial;
    font-style: normal;
}

.statisticsMainPanel a:hover
{
    color: #999;
}

.InfoPanelProminentItemLink:hover, .assistanceControlTitleLink h2:hover
{
    text-decoration: underline;
}

h2.assistanceControlTitleLink a
{
    color: #848475;
    font-family: georgia,arial,serif;
    font-size: 12pt;
    font-weight: normal;
    margin-bottom: 7px;
}

h2.assistanceControlTitleLink a:hover
{
    color: #848475;
    text-decoration: underline;
}

.backtoMainHomepageMiddle
{
    background: transparent url(pics/mainLink/middle.jpg);
    background-repeat: repeat-x;
    color: #828172;
    float: left;
    height: 23px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    text-decoration: none;
    width: auto;
}

.imageMainPage
{
    background: transparent url(pics/mainLink/middle.jpg);
    background-repeat: repeat-x;
    float: left;
    height: 23px;
    padding-top: 1px;
    width: auto;
}

.backtoMainHomepageLeft
{
    background: transparent url(pics/mainLink/left.jpg);
    background-repeat: no-repeat;
    height: 23px;
    width: 10px;
    float: left;
}

.backtoMainHomepageRight
{
    background: transparent url(pics/mainLink/right.jpg);
    background-repeat: no-repeat;
    height: 23px;
    width: 10px;
    float: left;
}

.panelLinkHeader
{
    background: transparent url(pics/linksToOtherTopics/header.png);
    background-repeat: no-repeat;
    height: 25px;
    width: 214px;
    padding-left: 15px;
    padding-top: 9px;
    color: #848475;
    font-family: georgia,arial,serif;
    font-size: 12pt;
    font-weight: normal;
}

.panelLinkLast
{
    background: transparent url(pics/linksToOtherTopics/last_bgd.png);
    background-repeat: no-repeat;
    height: 32px;
    width: 219px;
    padding-left: 10px;
    padding-top: 3px;
}

.panelLinkMiddle
{
    background: transparent url(pics/linksToOtherTopics/last_bgd.png);
    background-repeat: no-repeat;
    height: 28px;
    width: 219px;
    padding-left: 10px;
    padding-top: 4px;
}

.PanelPortalLinksText a
{
    float: left;
    margin-right: 10px;
    text-decoration: none;
    font-size: 13px;
    color: #8c8c7e;
}

.PanelPortalLinksText a:hover
{
    color: #444;
}

.PanelPortalLinksAssistance
{
    float: left;
    height: 190px;
    line-height: 20px;
    width: 228px;
}

.PanelAssistanceMainPortalLinks
{
    float: left;
    width: 737px;
    margin-left: -17px;
}

.PanelAssistanceMainPortalLinks p
{
    margin-left: 20px;
    color: #444;
    font-size: 8pt;
    font-family: Arial;
    line-height: 15px;
}

.PanelAssistanceMainPortalLinks a
{
    font-size: 8pt;
    font-family: Arial;
    color: #444;
    text-decoration: none;
}

.PanelAssistanceMainPortalLinks a:hover
{
    color: #999;
}

.PanelPortalLinksPlaceholder
{
    margin-top: 5px;
}

.RegionGraveLabelPadding
{
    padding-left: 15px;
}

.PanelPortalAssistanceControlAd
{
    float: left;
    line-height: 20px;
    padding-left: 33px;
    padding-top: 10px;
}

.PanelBottomPortalLinksPlaceholder
{
    background: transparent url(pics/linksToOtherTopics/Cross-Portal-Modul_middle.jpg);
    background-repeat: repeat-x;
    height: 32px;
    color: #848475;
    font-family: georgia,arial,serif;
    font-size: 12pt;
    font-weight: normal;
    padding-top: 9px;
    margin-top: 15px;
    float: left;
    padding-right: 25px;
    padding-left: 15px;
}

.PanelBottomPortalLinksPlaceholder div
{
    float: left;
}

.PanelBottomPortalLinksPlaceholder div a
{
    font-size: 10pt;
    font-family: Arial;
    color: #444;
    text-decoration: none;
    float: left;
}

.PanelBottomPortalLinksPlaceholder div a:hover
{
    color: #999;
}

.LinkPanelBottomCrossPortal
{
    margin-left: 15px;
}

.PanelPortalLinksBottom
{
    margin-left: 16px;
}

.PanelBottomPortalLinksLeft
{
    background: transparent url(pics/linksToOtherTopics/Cross-Portal-Modul_left.jpg);
    background-repeat: no-repeat;
    height: 41px;
    width: 11px;
    float: left;
    margin-top: 15px;
}

.PanelBottomPortalLinksRight
{
    background: transparent url(pics/linksToOtherTopics/Cross-Portal-Modul_right.jpg);
    background-repeat: no-repeat;
    height: 41px;
    width: 11px;
    margin-top: 15px;
    float: left;
}

.LabelAdStartPage
{
    margin-left: 116px;
    color: #838273;
    font-family: georgia,arial,serif;
    font-size: 12px;
}

.PanelSkyScraper
{
    margin-left: 970px;
    padding-top: 178px;
    position: absolute;
}

.HeaderLogoImage
{
    height: 90px;
    border: 0;
    outline: 0;
}

.logoHeaderCell
{
    width: 300px;
    height: 110px;
    overflow: hidden;
}

.PanelHelpfulLinksBox
{
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 20px;
}

.PanelHelpfulLinksBox a
{
    color: #000;
    text-decoration: none;
}

.PanelHelpfulLinksBox a:hover
{
    text-decoration: underline;
}

.ImageAddAnimalSite
{
    float: left;
    width: 230px;
    height: 146px;
    margin-left: 2px;
    margin-bottom: 10px;
    cursor: pointer;
    border: 0 none;
}

.ImageAnimalVideoPreview
{
    border: 2px solid #578d11;
    max-width: 210px;
}

.HeaderCommercialAd
{
    height: 90px;
    width: 738px;
    margin-left: 200px;
    overflow: hidden;
}

.PanelNWZPlista164x164Control
{
    color: #838273;
    font-family: georgia,arial,serif;
    font-size: 12px;
    margin-left: 35px;
}

.PanelCommercialAds .ModuleHeaderPanel
{
    padding-left: 12px;
    width: 215px;
}

.PanelCommercialAds .ModuleMiddlePanel
{
    padding-top: 5px;
    width: 205px;
}

.emailLink
{
    color: #838273;
    text-decoration: none;
}

.emailLink:hover
{
    text-decoration: underline;
}

.PanelCommercialAds .button_main_panel_account
{
    margin-top: 5px;
}

.carousel-virtualgift .jcarousel-skin-tango .jcarousel-item
{
    height: 63px;
}

.addMemorialImgaeLink
{
    background: transparent url(pics2/memorial/add_mem_bgd.jpg);
    background-repeat: no-repeat;
    height: 110px;
    width: 198px;
    display: block;
}

.AddsPerPhoneRZControl
{
    color: #58585a;
    width: 226px;
    float: left;
    margin-left: 14px;
}

.ShowNewAdsControl
{
    color: #58585a;
    float: left;
    width: 226px;
}

.VerticalModuleHeaderPanel
{
    float: left;
    height: 26px;
    width: 948px;
    background-repeat: no-repeat;
    padding-left: 14px;
    color: #fff;
    font-family: georgia,arial,serif;
    font-size: 8.5pt;
    padding-top: 5px;
    line-height: 25px;
}

.VerticalMiddlePanel
{
    float: left;
    background-repeat: repeat-y;
    padding-left: 14px;
    padding-right: 14px;
    margin-right: 0;
    width: 948px;
    min-width: 948px;
    min-height: 10px;
    max-height: 200px;
}

.headerBodyPanel
{
    float: left;
    height: 26px;
    padding-left: 0;
    position: relative;
    line-height: 25px;
    padding-top: 5px;
}

.ModuleVerticalFooterPanel
{
    float: left;
    background-repeat: no-repeat;
    min-height: 6px;
    min-width: 948px;
    width: 16px;
}

.test
{
    position: relative;
    display: block;
    padding-left: 30px;
}

.nextOverview
{
    color: #3f4137;
    float: right;
    padding-right: 7px;
    text-decoration: underline;
    font-size: 8pt;
    font-weight: normal;
    margin-bottom: 10px;
}

.nextOverview:hover
{
    color: #aaa;
}

.LabelPanelSearchActionLinks .hyperLinkSearchItemTitle
{
    clear: both;
    float: left;
}

/* Pager */
.pagerContainer
{
    width: 100%;
}

.pagerControls
{
    float: left;
}

.pagerControls ul
{
    padding: 0;
    margin: 0;
    list-style: none;
}

.pagerControls ul li
{
    float: left;
}

.pagerControls ul li a
{
    float: left;
    color: #666;
    font-size: 12px;
    line-height: 20px;
    font-weight: normal;
    text-align: center;
    border: 1px solid #BBB;
    min-width: 8px;
    padding: 0 7px;
    margin: 0 5px 0 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 2px;
    background: #efefef;
    background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef));
    background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%);
    text-decoration: none;
}

.pagerDisplayAmount
{
    float: right;
    border: 1px solid black;
    margin-right: 20px;
}

.pagerSort
{
    float: right;
    border: 1px solid black;
}

.pagerControls ul li a.activePagerItem
{
    background: #666;
    color: #FFF;
    border-color: #444;
    cursor: default;
}

.pagerControls ul li a.dottedPagerItem
{
    background: none;
    border: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    font-weight: bold;
    cursor: default;
    padding: 0;
    height: 26px;
    line-height: 34px;
}

.pagerControls ul li a.arrowItem
{
    height: 20px;
    line-height: 18px;
}
/* Pager END*/


/*== START: Button Störer===*/

.slide-out-div
{
    behavior: url(/js/pie/PIE.htc);
    padding: 15px;
    width: 295px;
    background: #f2f2f2;
    -webkit-box-shadow: 3px 10px 18px -4px #ccc;
    -moz-box-shadow: 3px 10px 18px -4px #ccc;
    box-shadow: 3px 10px 18px -4px #ccc;
    z-index: 1;
}

.slide-out-div .button_bgd_middle
{
    width: 290px;
    margin-top: 10px;
}

.slide-out-div .handle
{
    behavior: url(/js/pie/PIE.htc);
    -webkit-box-shadow: 4px 6px 11px -3px #ccc;
    -moz-box-shadow: 4px 6px 11px -3px #ccc;
    box-shadow: 4px 6px 11px -3px #ccc;
    cursor: pointer;
}

.startsite-trauerhilfe-chat-info
{
    height: 30px;
    line-height: 30px;
    background-color: #e5e5e5;
    float: left;
    width: 100%;
    margin: 10px 0;
}

.slide-out-profil-p_img
{
    float: left;
    width: 160px;
    height: 145px;
}

.slide-out-profil-p_img img
{
    border: 0;
    max-width: 160px;
    max-height: 145px;
}

.slide-out-profil-right
{
    float: right;
    text-align: right;
    width: 135px;
}

.slide-out-profil-right-titel, .slide-out-info-top-titel
{
    font-weight: bold;
    font-size: 18px;
}

.slide-out-info-top-titel
{
    float: left;
    width: 100%;
    clear: both;
    text-align: center;
}

.slide-out-profil-footer
{
    float: left;
    width: 100%;
    margin-top: 10px;
}

.slide-out-info img
{
    margin-bottom: 10px;
}

.slide-out-info-sub-titel
{
    float: left;
    width: 100%;
    text-align: center;
}

.slide-out-profil, .slide-out-info
{
    float: left;
    width: 300px;
    line-height: 18px;
}


/*== END: Button Störer===*/


.ie .ImagePanelProminentItem img, .ie .logoHeaderCell img, .ie .headerStatistics img, .ie .HeaderLogoImage, .ie .LinkPanelBottomCrossPortal img, .ie .headerStatistics, .HeaderLogoImageimg, .ie .logoHeaderCell img, .HeaderLogoImage
{
    border: 0;
    outline: 0;
}

.button_bgd_middle.nutzer 
{
    width: 146px;
}

@media only screen and (device-width: 768px)
{
    input, button, textarea
    {
        -webkit-appearance: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
}

.ImageInnerPanelSearchTabs .panel-tinymce {
        border: 1px solid #000000;
    float: left;
    margin: 0 0 20px;
    padding: 20px;
    width: 309px;
}

.ImageInnerPanelSearchTabs .panel-tinymce .panel-left {
    float: left;
    width: 100px;
}

.ImageInnerPanelSearchTabs .panel-tinymce .panel-right {
    float: left;
    padding-left: 10px;
    width: 198px;
}

.ImageInnerPanelSearchTabs .panel-tinymce p {
    color: #8d817a;
    margin: 0;
    text-align: center;
    clear: both;
}

.ImageInnerPanelSearchTabs .panel-tinymce .labelDates {
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 5px;
    float: left;
    font-style: normal;
}

.ImageInnerPanelSearchTabs .panel-tinymce .labelDate-left, .ImageInnerPanelSearchTabs .panel-tinymce .labelDate-right {
    color: #000;
    float: left;
    margin-right: 10px;
    text-align: right;
    width: 80px;
}

.vrs-captcha-refresh
{
    float: left;
    clear: both;
    margin: 10px 0;
    cursor: pointer;
}

.KontaktCaptcha-content
{
    width: 395px;
    float: left;
}

.vrs-captcha-error
{
    border-color: red;
}

.vrs-captcha-message
{
    color: red;
}

.vrs-captcha-textbox
{
    margin-bottom: 5px;
}

.imageCaptcha {
    float: left;
}

.slide-out-div.eStTx.open, .slide-out-div.eStTx,  .slide-out-div.eStTx.ui-slideouttab-open
{
    height: 240px !important;
}